[submodule "themes/personal-web"]
	path = themes/personal-web
	url = https://github.com/bjacquemet/personal-web.git 
[submodule "themes/hugo-bearblog"]
	path = themes/hugo-bearblog
	url = https://github.com/janraasch/hugo-bearblog.git 
